/*
*
* Shortcode CSS styling.
* RadiumThemes Shortcodes Plugin
*
*/

/* =Column Sizes and Styles
--------------------------------------------------------------*/

.radium-one-half { width: 48%; }
.radium-one-third { width: 30.66%; }
.radium-two-third { width: 65.33%; }
.radium-one-fourth { width: 22%; }
.radium-three-fourth { width: 74%; }
.radium-one-fifth { width: 16.8%; }
.radium-two-fifth { width: 37.6%; }
.radium-three-fifth { width: 58.4%; }
.radium-four-fifth { width: 67.2%; }
.radium-one-sixth { width: 13.33%; }
.radium-five-sixth { width: 82.67%; }

.radium-one-half,
.radium-one-third,
.radium-two-third,
.radium-three-fourth,
.radium-one-fourth,
.radium-one-fifth,
.radium-two-fifth,
.radium-three-fifth,
.radium-four-fifth,
.radium-one-sixth,
.radium-five-sixth {
	position: relative;
	margin-right: 4%;
	margin-bottom: 1em;
	float: left;
	}

.radium-column-last, #meta-section .box:last-child {
	margin-right: 0!important;
	clear: right;
	}

.radium-one-half,
.radium-one-third,
.radium-two-third,
.radium-three-fourth,
.radium-one-fourth { }

.radium-one-half,
.radium-one-third,
.radium-two-third,
.radium-one-fourth { }


 	
/* Lists */
div.arrow1_bullets { list-style-image: url(../images/shortcodes/icon_arrow4.png); margin-bottom: 20px;	}
div.arrow1_bullets ul { margin-left:20px;	list-style-image: url(../images/shortcodes/icon_arrow4.png); }
div.arrow1_bullets li {	margin:5px 0 0 -6px; }
	

div.arrow2_bullets { list-style-image: url(../images/shortcodes/list2.png); }
div.arrow2_bullets ul {  margin-left:20px;list-style-image: url(../images/shortcodes/list2.png); }
div.arrow2_bullets li { margin: 8px 0; }

div.arrow3_bullets { list-style-image: url(../images/shortcodes/list3.png); }
div.arrow3_bullets ul { margin-left:20px; list-style-image: url(../images/shortcodes/list3.png); }
div.arrow3_bullets li { margin: 8px 0; }

	
	  
/*--------------------------------------------------
 :: =Mobile
 -------------------------------------------------- */
 			
@media only screen and (max-width: 800px) {
	
}
	
/* =Mobile */
@media only screen and (max-width: 767px) {
	
	/* Shortcode Grid */
	.radium-one-half,
	.radium-one-third,
	.radium-two-third,
	.radium-three-fourth,
	.radium-one-fourth,
	.radium-one-fifth,
	.radium-two-fifth,
	.radium-three-fifth,
	.radium-four-fifth,
	.radium-one-sixth,
	.radium-five-sixth, #meta-section .box  {
			margin-right: 0;
			width: 100% ;
			}
 #meta-section .box  { width: 100% !important; }
  	
	/*Slider*/
	
	.radium-slider ul.slides.loading { height: 140px; }
		
	.radium-slider article header h1, 
	.radium-slider article header h2, 
	.radium-slider article header h3, 
	.radium-slider article header h4 {
 		line-height: 13px;
		font-size: 12px;
		font-weight: bold;
		margin-bottom: 9px;
 		}
	
	/*Carousel */
	.radium-carousel-wrapper .section-title { max-width: 84%; }
	
	.jcarousel-item { width:280px;  }
		
	.radium-carousel .post-thumb {
		margin: 0 auto;
		width: 100%;
		height: 136px;
		overflow: hidden;
		}
		
	.radium-carousel .post-thumb img { width: 100%; }
		
	.radium-carousel span.post-format { display: block; }
		
	/* Icon Boxes */	
	div.iconbox {
		width: 100%;
		margin-right: 0;
		}
	
	/* Clients List */
	.clients li { 
		width: 100%; 
		margin-left: 0; 
		margin-right: 0; 
		}
	
	.clients li:first-child { 
		margin-left: 0; 
		margin-right: 0; 
		}
	
	/*CTA*/
	.cta-wrapper { margin: 0 0 15px 0; }
			
	.cta-wrapper .cta-content {
		width: 100%;
		padding: 0;
		}
		
	.cta-wrapper .cta-tag-line { padding: 0 13px 13px 13px; }
			
	.cta-wrapper .cta-action {
		width: 100%;
		padding: 0 0 0 0;
		}
	
	.cta-wrapper .button.large, 
	.cta-wrapper .btn.large {
		float: left;
 		width: 100%;
 		padding-left: 0;
 		padding-right: 0;
 		margin: 0 ;
		}
		
	/* Pricing Tables */			
	.one-column-table .price-column,	
	.two-column-table .price-column,
	.three-column-table .price-column,
	.four-column-table .price-column {
		width: 280px;
 		margin: 20px auto;
 		display: block;
		}
		
	.price-column li:last-child { padding-left: 70px; }	
}

/* =Tablet screens */
@media only screen and (device-width: 768px), (device-width: 800px) {
	
}

/* =Tablet screens (portrait  mode)*/
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {

}
